[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Broken SVN

From: Gary Thomas <gary_at_mlbassoc.com>
Date: 2004-11-25 18:35:37 CET

On Thu, 2004-11-25 at 08:17, Ben Collins-Sussman wrote:
> On Nov 25, 2004, at 9:01 AM, Gary Thomas wrote:
>
> > I've been using subversion 1.0.9 happily. but today I tried to upgrade
> > to 1.1.
>
> "Upgrade" is a generic phrase... it could mean a million things. What
> OS? How did you upgrade?
>
> My guess is that your upgrade involved upgrading BerkeleyDB as well,
> which is why you're seeing 'invalid argument' coming from it. Is that
> the case?

RedHat 9. I installed these packages [only]
  http://summersoft.fay.ar.us/pub/subversion/latest/redhat-9.0/bin/subversion-1.1.1-1.rh90.i386.rpm
  http://summersoft.fay.ar.us/pub/subversion/latest/redhat-9.0/bin/subversion-devel-1.1.1-1.rh90.i386.rpm
  http://summersoft.fay.ar.us/pub/subversion/latest/redhat-9.0/bin/subversion-perl-1.1.1-1.rh90.i386.rpm
  http://summersoft.fay.ar.us/pub/subversion/latest/redhat-9.0/bin/subversion-python-1.1.1-1.rh90.i386.rpm
  http://summersoft.fay.ar.us/pub/subversion/latest/redhat-9.0/bin/subversion-server-1.1.1-1.rh90.i386.rpm
  http://summersoft.fay.ar.us/pub/subversion/latest/redhat-9.0/bin/subversion-tools-1.1.1-1.rh90.i386.rpm

I used "rpm -Uvh sub*1.1*"

I was [successfully] running the 1.0.9 version of these same RPM packages.
That's also what I run on my other system (where I tried to copy/dump the
same repositories).

Any ideas?

Thanks

-- 
Gary Thomas <gary@mlbassoc.com>
MLB Associates
---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org
Received on Thu Nov 25 18:38:23 2004

This is an archived mail posted to the Subversion Users mailing list.